/* Media Queries for Desktop
---------------------------------------------------------------*/
@media (min-width: 1438px) {
.carusel_section {
	width: 100%;
	position: relative;
	float: right;
	display: block;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #263041;
}
.carusel_background_section
{
    width: 100%;
    float: left;
    padding-top: 50px;
    padding-bottom: 70px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.carusel_content_section {
	width: 100%;
	float: right;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
.carusel_title_back {
	float: right;
	width: 100%;
	text-align: center;
	margin-bottom: 5px;
}
.carusel_title {
	float:none;
	box-sizing:border-box;
	display:inline-block;
	font-size: 33px;
	font-weight: 900;
	color: #333;
	direction: rtl;
	padding-left:55px;
	padding-right:55px;
}
.carusel_text {
	font-size: 22px;
	font-weight: 400;
	color: #666;
	text-align: center;
	float: right;
	width: 80%;
	margin-left:10%;
	margin-right:10%;
	margin-bottom: 20px;
	line-height: 1.2em;
	
	direction: rtl;
}
.carusel_items {
	width: 100%;
	float:left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	box-sizing:border-box;
	display:inline-block;
}
#carusel .item {
	padding: 0%;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	background-color: #fff;
	list-style-type: none;
	box-shadow: 0px 0px 1px 0 rgba(32, 47, 57, 0.0);
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	display: inline-block;
	-webkit-box-shadow: 0 0px 0x 0px #999;
   -moz-box-shadow: 0 0px 0x 0px #999;
     box-shadow: 0 0px 0px 0px #999;
}
#carusel .item:hover {
	background-color: #fafeff;
	list-style-type: none;
    box-shadow: 0px 0px 24px 0 rgba(32, 47, 57, 0.2);
}
.item .strip_up {
	float: right;
	display: block;
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 16px;
	text-align: center;
	line-height: 1.6em;
	position: absolute;
	top: 10px;
	right:24px;
	z-index: 1000;
	direction: rtl;
}
.item_container_img {
	width:100%;
	float: right;
	position:relative;
}
.item img {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing:border-box;
	overflow: hidden;
	visibility: visible;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin:0%;
	max-width: 100%;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.item_content {
	width:100%;
	float: left;
	display: inline-block;
	box-sizing:border-box;
	padding-right: 10px;
	padding-left: 10px;
}
.item_content h3 {
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	text-decoration:none;
	width: 100%;
	margin-top: 15px;
	margin-right: 0%;
	margin-bottom: 5px;
	padding-bottom:5px;
	margin-left: 0%;
	list-style-type: none;
	float: right;
	height: 30px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	font-family: 'almoni-tzar';
}
.item_content p {
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	text-decoration:none;
	width: 100%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 0%;
	list-style-type: none;
	float: right;
	height: 48px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.3em;
	direction: rtl;
}
.item_content_date_up {
	font-size: 17px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 17px;
	margin-left: 0;
	list-style-type: none;
	float: right;
	height: 20px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
}
.item_content_read_more {
	width: auto;
	float: right;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 6px;
	margin-left: 10px;
	margin-bottom:20px;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	direction: rtl;
	box-sizing: border-box;
}
.item_content_read_more_line {
	width: 30%;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 35%;	
	margin-left: 35%;
	list-style-type: none;
	float: right;
	height: 2px;
}
.item_content_typs {
	font-size: 16px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 8px;
	padding-bottom:8px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	height:23px;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.item_content_typs:last-child {
	font-size: 16px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 5px;
	padding-bottom:5px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	height:23px;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.item_content_price {
	font-size: 15px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 8px;
	margin-top: 2px;
	padding-bottom:0px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.item_view {
	width: 100%;
	margin-top: 0px!important;
	margin-bottom: 0px;
	margin-right: 0;
	margin-left: 0;
	padding-right: 0%;	
	padding-left: 0%;
	padding-top: 0px;	
	padding-bottom: 0px;
	list-style-type: none;
	float: left;
	overflow: hidden;
	visibility: visible;
    
}
.item_view_title {
	font-size: 17px;
	font-weight: 600;
	color: #fff;
	text-align: right;
	width: auto;
	float: right;
	padding-top: 12px;
	padding-right: 15px;	
	padding-bottom: 10px;
	margin:0;
}
.item_icon
{
    width: 20px;
    height: 20px;
    float: left;
    text-align:center;
    padding-top: 12px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
    margin: 0;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #ccc;
}
.item_icon i {
    width: 20px;
    height: 20px;
    float: none;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    margin: 0;
    font-size: 17px;
}
.carusel_buttons_container {
	width: 100%;
	float: right;
	height:auto;
	position:relative;
	margin-top: 25px;
	margin-bottom: 0px;
	text-align: center;
	min-height:40px;
}
.carusel_button {
	width: 100%;
	float: none;
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 15px;
	padding-bottom: 17px;
	margin-left: 0;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border-bottom-width: 3px;
}
.carusel_button:hover {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	width: 100%;
	float: none;
	background-color: #009ee2 !important;
}
.carusel_button:focus {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	width: 100%;
	float: none;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.carusel_section {
	width: 100%;
	position: relative;
	float: right;
	display: block;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #263041;
}
.carusel_background_section
{
    width: 100%;
    float: left;
    padding-top: 50px;
    padding-bottom: 70px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.carusel_content_section {
	width: 100%;
	float: right;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
.carusel_title_back {
	float: right;
	width: 100%;
	text-align: center;
	margin-bottom: 5px;
}
.carusel_title {
	float:none;
	box-sizing:border-box;
	display:inline-block;
	font-size: 33px;
	font-weight: 900;
	color: #333;
	direction: rtl;
	padding-left:55px;
	padding-right:55px;
}
.carusel_text {
	font-size: 22px;
	font-weight: 400;
	color: #666;
	text-align: center;
	float: right;
	width: 80%;
	margin-left:10%;
	margin-right:10%;
	margin-bottom: 20px;
	line-height: 1.2em;
	
	direction: rtl;
}
.carusel_items {
	width: 100%;
	float:left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	box-sizing:border-box;
	display:inline-block;
}
#carusel .item {
	padding: 0%;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	background-color: #fff;
	list-style-type: none;
	box-shadow: 0px 0px 1px 0 rgba(32, 47, 57, 0.0);
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	display: inline-block;
	-webkit-box-shadow: 0 0px 0x 0px #999;
   -moz-box-shadow: 0 0px 0x 0px #999;
     box-shadow: 0 0px 0px 0px #999;
}
#carusel .item:hover {
	background-color: #fafeff;
	list-style-type: none;
    box-shadow: 0px 0px 24px 0 rgba(32, 47, 57, 0.2);
}
.item .strip_up {
	float: right;
	display: block;
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 16px;
	text-align: center;
	line-height: 1.6em;
	position: absolute;
	top: 10px;
	right:24px;
	z-index: 1000;
	direction: rtl;
}
.item_container_img {
	width:100%;
	float: right;
	position:relative;
}
.item img {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing:border-box;
	overflow: hidden;
	visibility: visible;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin:0%;
	max-width: 100%;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.item_content {
	width:100%;
	float: left;
	display: inline-block;
	box-sizing:border-box;
	padding-right: 10px;
	padding-left: 10px;
}
.item_content h3 {
	font-size: 25px;
	font-weight: 900;
	text-align: center;
	text-decoration:none;
	width: 100%;
	margin-top: 15px;
	margin-right: 0%;
	margin-bottom: 5px;
	padding-bottom:5px;
	margin-left: 0%;
	list-style-type: none;
	float: right;
	height: 30px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	font-family: 'almoni-tzar';
}
.item_content p {
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	text-decoration:none;
	width: 100%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 0%;
	list-style-type: none;
	float: right;
	height: 60px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.3em;
	direction: rtl;
}
.item_content_date_up {
	font-size: 17px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 17px;
	margin-left: 0;
	list-style-type: none;
	float: right;
	height: 20px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
}
.item_content_read_more {
	width: auto;
	float: right;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 6px;
	margin-left: 10px;
	margin-bottom:20px;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	direction: rtl;
	box-sizing: border-box;
}
.item_content_read_more_line {
	width: 30%;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 35%;	
	margin-left: 35%;
	list-style-type: none;
	float: right;
	height: 2px;
}
.item_content_typs {
	font-size: 16px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 8px;
	padding-bottom:8px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	height:23px;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.item_content_typs:last-child {
	font-size: 16px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 5px;
	padding-bottom:5px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	height:23px;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.item_content_price {
	font-size: 15px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 8px;
	margin-top: 2px;
	padding-bottom:0px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.item_view {
	width: 100%;
	margin-top: 0px!important;
	margin-bottom: 0px;
	margin-right: 0;
	margin-left: 0;
	padding-right: 0%;	
	padding-left: 0%;
	padding-top: 0px;	
	padding-bottom: 0px;
	list-style-type: none;
	float: left;
	overflow: hidden;
	visibility: visible;
    
}
.item_view_title {
	font-size: 17px;
	font-weight: 600;
	color: #fff;
	text-align: right;
	width: auto;
	float: right;
	padding-top: 12px;
	padding-right: 15px;	
	padding-bottom: 10px;
	margin:0;
}
.item_icon
{
    width: 20px;
    height: 20px;
    float: left;
    text-align:center;
    padding-top: 12px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
    margin: 0;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #ccc;
}
.item_icon i {
    width: 20px;
    height: 20px;
    float: none;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    margin: 0;
    font-size: 17px;
}
.carusel_buttons_container {
	width: 100%;
	float: right;
	height:auto;
	position:relative;
	margin-top: 25px;
	margin-bottom: 0px;
	text-align: center;
	min-height:40px;
}
.carusel_button {
	width: 100%;
	float: none;
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 15px;
	padding-bottom: 17px;
	margin-left: 0;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border-bottom-width: 3px;
}
.carusel_button:hover {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	width: 100%;
	float: none;
	background-color: #009ee2 !important;
}
.carusel_button:focus {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	width: 100%;
	float: none;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media all and (max-width: 768px) and (min-width: 659px) {
.carusel_section {
	width: 100%;
	position: relative;
	float: right;
	display: block;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #263041;
}
.carusel_background_section
{
    width: 100%;
    float: left;
    padding-top: 50px;
    padding-bottom: 30px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.carusel_content_section {
	width: 100%;
	float: right;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
.carusel_title_back {
	float: right;
	width: 100%;
	text-align: center;
	margin-bottom: 5px;
}
.carusel_title {
	float:none;
	box-sizing:border-box;
	display:inline-block;
	font-size: 25px;
	font-weight: 900;
	color: #333;
	direction: rtl;
	padding-left:55px;
	padding-right:55px;
}
.carusel_text {
	font-size: 17px;
	font-weight: 400;
	color: #666;
	text-align: center;
	float: right;
	width: 80%;
	margin-left:10%;
	margin-right:10%;
	margin-bottom: 20px;
	line-height: 1.2em;
	
	direction: rtl;
}
.carusel_items {
	width: 100%;
	float:left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	box-sizing:border-box;
	display:inline-block;
}
#carusel .item {
	padding: 0%;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	background-color: #fff;
	list-style-type: none;
	box-shadow: 0px 0px 1px 0 rgba(32, 47, 57, 0.0);
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	display: inline-block;
	-webkit-box-shadow: 0 0px 0x 0px #999;
   -moz-box-shadow: 0 0px 0x 0px #999;
     box-shadow: 0 0px 0px 0px #999;
}
#carusel .item:hover {
	background-color: #fafeff;
	list-style-type: none;
    box-shadow: 0px 0px 24px 0 rgba(32, 47, 57, 0.2);
}
.item .strip_up {
	float: right;
	display: block;
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 16px;
	text-align: center;
	line-height: 1.6em;
	position: absolute;
	top: 10px;
	right:24px;
	z-index: 1000;
	direction: rtl;
}
.item_container_img {
	width:100%;
	float: right;
	position:relative;
}
.item img {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing:border-box;
	overflow: hidden;
	visibility: visible;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin:0%;
	max-width: 100%;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.item_content {
	width:100%;
	float: left;
	display: inline-block;
	box-sizing:border-box;
	padding-right: 10px;
	padding-left: 10px;
}
.item_content h3 {
	font-size: 25px;
	font-weight: 900;
	text-align: center;
	text-decoration:none;
	width: 100%;
	margin-top: 15px;
	margin-right: 0%;
	margin-bottom: 5px;
	padding-bottom:5px;
	margin-left: 0%;
	list-style-type: none;
	float: right;
	height: 30px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	font-family: 'almoni-tzar';
}
.item_content p {
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	text-decoration:none;
	width: 100%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 0%;
	list-style-type: none;
	float: right;
	height: 55px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.3em;
	direction: rtl;
}
.item_content_date_up {
	font-size: 17px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 17px;
	margin-left: 0;
	list-style-type: none;
	float: right;
	height: 20px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
}
.item_content_read_more {
	width: auto;
	float: right;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 6px;
	margin-left: 10px;
	margin-bottom:20px;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	direction: rtl;
	box-sizing: border-box;
}
.item_content_read_more_line {
	width: 30%;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 35%;	
	margin-left: 35%;
	list-style-type: none;
	float: right;
	height: 2px;
}
.item_content_typs {
	font-size: 16px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 8px;
	padding-bottom:8px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	height:23px;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.item_content_typs:last-child {
	font-size: 16px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 5px;
	padding-bottom:5px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	height:23px;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.item_content_price {
	font-size: 15px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 8px;
	margin-top: 2px;
	padding-bottom:0px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.item_view {
	width: 100%;
	margin-top: 0px!important;
	margin-bottom: 0px;
	margin-right: 0;
	margin-left: 0;
	padding-right: 0%;	
	padding-left: 0%;
	padding-top: 0px;	
	padding-bottom: 0px;
	list-style-type: none;
	float: left;
	overflow: hidden;
	visibility: visible;
    
}
.item_view_title {
	font-size: 17px;
	font-weight: 600;
	color: #fff;
	text-align: right;
	width: auto;
	float: right;
	padding-top: 12px;
	padding-right: 15px;	
	padding-bottom: 10px;
	margin:0;
}
.item_icon
{
    width: 20px;
    height: 20px;
    float: left;
    text-align:center;
    padding-top: 12px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
    margin: 0;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #ccc;
}
.item_icon i {
    width: 20px;
    height: 20px;
    float: none;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    margin: 0;
    font-size: 17px;
}
.carusel_buttons_container {
	width: 100%;
	float: right;
	height:auto;
	position:relative;
	margin-top: 25px;
	margin-bottom: 0px;
	text-align: center;
	min-height:40px;
}
.carusel_button {
	width: 100%;
	float: none;
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 15px;
	padding-bottom: 17px;
	margin-left: 0;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border-bottom-width: 3px;
}
.carusel_button:hover {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	width: 100%;
	float: none;
	background-color: #009ee2 !important;
}
.carusel_button:focus {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	width: 100%;
	float: none;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.carusel_section {
	width: 100%;
	position: relative;
	float: right;
	display: block;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #263041;
}
.carusel_background_section
{
    width: 100%;
    float: left;
    padding-top: 50px;
    padding-bottom: 30px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.carusel_content_section {
	width: 100%;
	float: right;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
.carusel_title_back {
	float: right;
	width: 100%;
	text-align: center;
	margin-bottom: 5px;
}
.carusel_title {
	float:none;
	box-sizing:border-box;
	display:inline-block;
	font-size: 25px;
	font-weight: 900;
	color: #333;
	direction: rtl;
	padding-left:55px;
	padding-right:55px;
}
.carusel_text {
	font-size: 17px;
	font-weight: 400;
	color: #666;
	text-align: center;
	float: right;
	width: 80%;
	margin-left:10%;
	margin-right:10%;
	margin-bottom: 20px;
	line-height: 1.2em;
	
	direction: rtl;
}
.carusel_items {
	width: 100%;
	float:left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	box-sizing:border-box;
	display:inline-block;
}
#carusel .item {
	padding: 0%;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	background-color: #fff;
	list-style-type: none;
	box-shadow: 0px 0px 1px 0 rgba(32, 47, 57, 0.0);
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	display: inline-block;
	-webkit-box-shadow: 0 0px 0x 0px #999;
   -moz-box-shadow: 0 0px 0x 0px #999;
     box-shadow: 0 0px 0px 0px #999;
}
#carusel .item:hover {
	background-color: #fafeff;
	list-style-type: none;
    box-shadow: 0px 0px 24px 0 rgba(32, 47, 57, 0.2);
}
.item .strip_up {
	float: right;
	display: block;
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 16px;
	text-align: center;
	line-height: 1.6em;
	position: absolute;
	top: 10px;
	right:24px;
	z-index: 1000;
	direction: rtl;
}
.item_container_img {
	width:100%;
	float: right;
	position:relative;
}
.item img {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing:border-box;
	overflow: hidden;
	visibility: visible;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin:0%;
	max-width: 100%;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.item_content {
	width:100%;
	float: left;
	display: inline-block;
	box-sizing:border-box;
	padding-right: 10px;
	padding-left: 10px;
}
.item_content h3 {
	font-size: 25px;
	font-weight: 900;
	text-align: center;
	text-decoration:none;
	width: 100%;
	margin-top: 15px;
	margin-right: 0%;
	margin-bottom: 5px;
	padding-bottom:5px;
	margin-left: 0%;
	list-style-type: none;
	float: right;
	height: 30px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	font-family: 'almoni-tzar';
}
.item_content p {
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	text-decoration:none;
	width: 100%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 0%;
	list-style-type: none;
	float: right;
	height: 55px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.3em;
	direction: rtl;
}
.item_content_date_up {
	font-size: 17px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 17px;
	margin-left: 0;
	list-style-type: none;
	float: right;
	height: 20px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
}
.item_content_read_more {
	width: auto;
	float: right;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 6px;
	margin-left: 10px;
	margin-bottom:20px;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	direction: rtl;
	box-sizing: border-box;
}
.item_content_read_more_line {
	width: 30%;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 35%;	
	margin-left: 35%;
	list-style-type: none;
	float: right;
	height: 2px;
}
.item_content_typs {
	font-size: 16px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 8px;
	padding-bottom:8px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	height:23px;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.item_content_typs:last-child {
	font-size: 16px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 5px;
	padding-bottom:5px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	height:23px;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.item_content_price {
	font-size: 15px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 8px;
	margin-top: 2px;
	padding-bottom:0px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.item_view {
	width: 100%;
	margin-top: 0px!important;
	margin-bottom: 0px;
	margin-right: 0;
	margin-left: 0;
	padding-right: 0%;	
	padding-left: 0%;
	padding-top: 0px;	
	padding-bottom: 0px;
	list-style-type: none;
	float: left;
	overflow: hidden;
	visibility: visible;
    
}
.item_view_title {
	font-size: 17px;
	font-weight: 600;
	color: #fff;
	text-align: right;
	width: auto;
	float: right;
	padding-top: 12px;
	padding-right: 15px;	
	padding-bottom: 10px;
	margin:0;
}
.item_icon
{
    width: 20px;
    height: 20px;
    float: left;
    text-align:center;
    padding-top: 12px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
    margin: 0;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #ccc;
}
.item_icon i {
    width: 20px;
    height: 20px;
    float: none;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    margin: 0;
    font-size: 17px;
}
.carusel_buttons_container {
	width: 100%;
	float: right;
	height:auto;
	position:relative;
	margin-top: 25px;
	margin-bottom: 0px;
	text-align: center;
	min-height:40px;
}
.carusel_button {
	width: 100%;
	float: none;
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 15px;
	padding-bottom: 17px;
	margin-left: 0;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border-bottom-width: 3px;
}
.carusel_button:hover {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	width: 100%;
	float: none;
	background-color: #009ee2 !important;
}
.carusel_button:focus {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	width: 100%;
	float: none;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:480px) and (min-width:319px) {
.carusel_section {
	width: 100%;
	position: relative;
	float: right;
	display: block;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #263041;
}
.carusel_background_section
{
    width: 100%;
    float: left;
    padding-top: 50px;
    padding-bottom: 30px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.carusel_content_section {
	width: 100%;
	float: right;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
.carusel_title_back {
	float: right;
	width: 100%;
	text-align: center;
	margin-bottom: 5px;
}
.carusel_title {
	float:none;
	box-sizing:border-box;
	display:inline-block;
	font-size: 25px;
	font-weight: 900;
	color: #333;
	direction: rtl;
	padding-left:55px;
	padding-right:55px;
}
.carusel_text {
	font-size: 17px;
	font-weight: 400;
	color: #666;
	text-align: center;
	float: right;
	width: 80%;
	margin-left:10%;
	margin-right:10%;
	margin-bottom: 20px;
	line-height: 1.2em;
	
	direction: rtl;
}
.carusel_items {
	width: 100%;
	float:left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	box-sizing:border-box;
	display:inline-block;
}
#carusel .item {
	padding: 0%;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	background-color: #fff;
	list-style-type: none;
	box-shadow: 0px 0px 1px 0 rgba(32, 47, 57, 0.0);
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	display: inline-block;
	-webkit-box-shadow: 0 0px 0x 0px #999;
   -moz-box-shadow: 0 0px 0x 0px #999;
     box-shadow: 0 0px 0px 0px #999;
}
#carusel .item:hover {
	background-color: #fafeff;
	list-style-type: none;
    box-shadow: 0px 0px 24px 0 rgba(32, 47, 57, 0.2);
}
.item .strip_up {
	float: right;
	display: block;
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 16px;
	text-align: center;
	line-height: 1.6em;
	position: absolute;
	top: 10px;
	right:24px;
	z-index: 1000;
	direction: rtl;
}
.item_container_img {
	width:100%;
	float: right;
	position:relative;
}
.item img {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing:border-box;
	overflow: hidden;
	visibility: visible;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin:0%;
	max-width: 100%;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.item_content {
	width:100%;
	float: left;
	display: inline-block;
	box-sizing:border-box;
	padding-right: 10px;
	padding-left: 10px;
}
.item_content h3 {
	font-size: 25px;
	font-weight: 900;
	text-align: center;
	text-decoration:none;
	width: 100%;
	margin-top: 15px;
	margin-right: 0%;
	margin-bottom: 5px;
	padding-bottom:5px;
	margin-left: 0%;
	list-style-type: none;
	float: right;
	height: 30px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	font-family: 'almoni-tzar';
}
.item_content p {
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	text-decoration:none;
	width: 100%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 0%;
	list-style-type: none;
	float: right;
	height: 55px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.3em;
	direction: rtl;
}
.item_content_date_up {
	font-size: 17px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 17px;
	margin-left: 0;
	list-style-type: none;
	float: right;
	height: 20px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
}
.item_content_read_more {
	width: auto;
	float: right;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 6px;
	margin-left: 10px;
	margin-bottom:20px;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	direction: rtl;
	box-sizing: border-box;
}
.item_content_read_more_line {
	width: 30%;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 35%;	
	margin-left: 35%;
	list-style-type: none;
	float: right;
	height: 2px;
}
.item_content_typs {
	font-size: 16px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 8px;
	padding-bottom:8px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	height:23px;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.item_content_typs:last-child {
	font-size: 16px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 5px;
	padding-bottom:5px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	height:23px;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.item_content_price {
	font-size: 15px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 8px;
	margin-top: 2px;
	padding-bottom:0px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.item_view {
	width: 100%;
	margin-top: 0px!important;
	margin-bottom: 0px;
	margin-right: 0;
	margin-left: 0;
	padding-right: 0%;	
	padding-left: 0%;
	padding-top: 0px;	
	padding-bottom: 0px;
	list-style-type: none;
	float: left;
	overflow: hidden;
	visibility: visible;
    
}
.item_view_title {
	font-size: 17px;
	font-weight: 600;
	color: #fff;
	text-align: right;
	width: auto;
	float: right;
	padding-top: 12px;
	padding-right: 15px;	
	padding-bottom: 10px;
	margin:0;
}
.item_icon
{
    width: 20px;
    height: 20px;
    float: left;
    text-align:center;
    padding-top: 12px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
    margin: 0;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #ccc;
}
.item_icon i {
    width: 20px;
    height: 20px;
    float: none;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    margin: 0;
    font-size: 17px;
}
.carusel_buttons_container {
	width: 100%;
	float: right;
	height:auto;
	position:relative;
	margin-top: 25px;
	margin-bottom: 0px;
	text-align: center;
	min-height:40px;
}
.carusel_button {
	width: 100%;
	float: none;
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 15px;
	padding-bottom: 17px;
	margin-left: 0;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border-bottom-width: 3px;
}
.carusel_button:hover {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	width: 100%;
	float: none;
	background-color: #009ee2 !important;
}
.carusel_button:focus {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	width: 100%;
	float: none;
}
}
/* Media Queries for Phone-Portrait
-------------------------------------------------------------- */
@media all and (max-width:318px) {
.carusel_section {
	width: 100%;
	position: relative;
	float: right;
	display: block;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #263041;
}
.carusel_background_section
{
    background-position: center top;
    width: 100%;
    float: left;
    padding-top: 30px;
    padding-bottom: 30px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url('../../../images/System/mati-digidal/color_line.jpg');
    background-repeat: no-repeat;
}
.carusel_content_section {
	width: 100%;
	float: right;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
.carusel_title_back {
	float: right;
	width: 100%;
	text-align: center;
	margin-bottom: 5px;
}
.carusel_title {
	float:none;
	box-sizing:border-box;
	display:inline-block;
	font-size: 22px;
	font-weight: 900;
	color: #333;
	direction: rtl;
}
.carusel_text {
	
	font-size: 17px;
	font-weight: 400;
	color: #666;
	text-align: center;
	float: right;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 5px;
	line-height: 1.2em;
	
	direction: rtl;
}
.carusel_items {
	width: 100%;
	float:left;
	padding-top: 20px;
	padding-bottom: 0px;
}
#carusel .item {
	padding: 0%;
	margin-top: 0px;
	margin-right: 3.5%;
	margin-bottom: 5px;
	margin-left: 3.5%;
	background-color: #fff;
	list-style-type: none;
	box-shadow: 0px 0px 1px 0 rgba(32, 47, 57, 0.0);
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	display: inline-block;
	-webkit-box-shadow: 0 5px 5x -4px #999;
   -moz-box-shadow: 0 5px 5px -4px #999;
     box-shadow: 0 5px 5px -4px #999;
}
#carusel .item:hover {
	padding: 0%;
	margin-top: 0px;
	margin-right: 3.5%;
	margin-bottom: 5px;
	margin-left: 3.5%;
	background-color: #fafeff;
	list-style-type: none;
    box-shadow: 0px 0px 24px 0 rgba(32, 47, 57, 0.3);
	display: inline-block;
}
.item .strip_up {
	float: right;
	display: block;
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 16px;
	text-align: center;
	line-height: 1.6em;
	position: absolute;
	top: 10px;
	right:24px;
	z-index: 1000;
	direction: rtl;
}
.item img {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing:border-box;
	overflow: hidden;
	visibility: visible;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin:0%;
	max-width: 100%;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.item_content {
	width:100%;
	float: left;
	display: inline-block;
	box-sizing:border-box;
	padding-right: 10px;
	padding-left: 10px;
}
.item_content h3 {
	font-size: 22px;
	font-weight: 900;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-top: 15px;
	margin-right: 0%;
	margin-bottom: 3px;
	padding-bottom:3px;
	margin-left: 0%;
	list-style-type: none;
	float: right;
	height: 25px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
}
.item_content p {
	font-size: 17px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 0%;
	list-style-type: none;
	float: right;
	height: 42px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.2em;
	direction: rtl;
}
.item_content_date_up {
	font-size: 17px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	list-style-type: none;
	float: right;
	height: 20px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
}
.item_content_read_more {
	width: auto;
	float: right;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 6px;
	margin-left: 10px;
	margin-bottom:20px;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	direction: rtl;
	box-sizing: border-box;
}
.item_content_read_more_line {
	width: 90px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	list-style-type: none;
	float: right;
	height: 2px;
}
.item_content_typs {
	font-size: 16px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 8px;
	padding-bottom:8px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	height:23px;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.item_content_typs:last-child {
	font-size: 16px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 5px;
	padding-bottom:5px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	height:23px;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.item_content_price {
	font-size: 15px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 8px;
	margin-top: 2px;
	padding-bottom:0px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.item_view {
	width: 100%;
	margin-top: 0px!important;
	margin-bottom: 0px;
	margin-right: 0;
	margin-left: 0;
	padding-right: 0%;	
	padding-left: 0%;
	padding-top: 0px;	
	padding-bottom: 0px;
	list-style-type: none;
	float: left;
	overflow: hidden;
	visibility: visible;
    
}
.item_view_title {
	font-size: 17px;
	font-weight: 600;
	color: #fff;
	text-align: right;
	width: auto;
	float: right;
	padding-top: 12px;
	padding-right: 15px;	
	padding-bottom: 10px;
	margin:0;
}
.item_icon
{
    width: 20px;
    height: 20px;
    float: left;
    text-align:center;
    padding-top: 12px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
    margin: 0;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #ccc;
}
.item_icon i {
    width: 20px;
    height: 20px;
    float: none;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    margin: 0;
    font-size: 17px;
}
.carusel_buttons_container {
	width: 100%;
	float: right;
	height:auto;
	position:relative;
	margin-top: 25px;
	margin-bottom: 0px;
	text-align: center;
	min-height:40px;
}
.carusel_button {
	width: 100%;
	float: none;
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 12px;
	padding-bottom: 14px;
	margin-left: 0;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border-bottom-width: 3px;
}
.carusel_button:hover {
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	width: 100%;
	float: none;
	background-color: #009ee2 !important;
}
.carusel_button:focus {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	width: 100%;
	float: none;
}
}